@font-face {
    font-family: 'Kiona-Regular';
    src: url('Kiona-Regular.woff2') format('woff2'),
        url('Kiona-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Kiona-Itallic';
    src: url('Kiona-Itallic.woff2') format('woff2'),
        url('Kiona-Itallic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Kiona-SemiBoldItallic';
    src: url('Kiona-SemiBoldItallic.woff2') format('woff2'),
        url('Kiona-SemiBoldItallic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Kiona-SemiBold';
    src: url('Kiona-SemiBold.woff2') format('woff2'),
        url('Kiona-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Kiona-BoldItallic';
    src: url('Kiona-BoldItallic.woff2') format('woff2'),
        url('Kiona-BoldItallic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Kiona-Bold';
    src: url('Kiona-Bold.woff2') format('woff2'),
        url('Kiona-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

